th1 {
  font-size: 40px;
  font-weight: bold;
  color: #444444;
  line-height: 20px;
}

th2 {
  font-size: 30px;
  color: #444;
}

th3 {
  font-size: 20px;
  color: gray;
}

body {
  background: #FCFCFC;
}

.md-typeset .md-button--stretch { width: 100%; }

.md-sidebar--secondary {
  order: 0;
}

.md-typeset .admonition,
.md-typeset details {
  font-size: 15px
}
